# Translation of Plugins - Post Type Switcher - Development (trunk) in Dutch
# This file is distributed under the same license as the Plugins - Post Type Switcher - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-11-13 15:22:47+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Post Type Switcher - Development (trunk)\n"

#: post-type-switcher.php:692
msgctxt "verb"
msgid "Sponsor"
msgstr "Sponsor"

#. Author URI of the plugin
msgid "https://jjj.software"
msgstr "https://jjj.software"

#. Author of the plugin
msgid "Triple J Software, Inc."
msgstr "Triple J Software, Inc."

#. Description of the plugin
msgid "A simple way to change a post's type in WordPress"
msgstr "Een eenvoudige manier om het berichttype te wijzigen in WordPress"

#: post-type-switcher.php:424
msgid "Sorry, you cannot do this."
msgstr "Helaas, je kunt dit niet doen."

#: post-type-switcher.php:413
msgid "Missing data."
msgstr "Ontbrekende gegevens."

#: post-type-switcher.php:370
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Geen wijzigingen &mdash;"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/post-type-switcher"
msgstr "https://wordpress.org/plugins/post-type-switcher"

#. Plugin Name of the plugin
msgid "Post Type Switcher"
msgstr "Post Type Switcher"

#: post-type-switcher.php:225 post-type-switcher.php:252
msgid "Post Type"
msgstr "Berichttype"

#: post-type-switcher.php:183
msgid "Type"
msgstr "Type"

#: post-type-switcher.php:163
msgid "Cancel"
msgstr "Annuleren"

#: post-type-switcher.php:162
msgid "OK"
msgstr "OK"

#: post-type-switcher.php:147
msgid "Edit"
msgstr "Bewerken"

#: post-type-switcher.php:142
msgid "Post Type:"
msgstr "Berichttype:"